{
    "modifiers": [
        {
            "name": "DRIVER_CHEST_STEERING_WHEEL_CONTACT",
            "description": "Driver Chest - Steering wheel contact ",
            "values": [0.0, -1.0]
        },
        {
            "name": "FRONT_PASSENGER_LEFT_ILIAC_LOAD",
            "description": "Driver Chest - Steering wheel contact ",
            "values": [0.0, -2.0]
        },
        {
            "name": "FRONT_PASSENGER_RIGHT_ILIAC_LOAD",
            "description": "Driver Chest - Steering wheel contact ",
            "values": [0.0, -2.0]
        }
    ]
}